/* CSS Document */
#tvinfobasic h2 {
	margin:0px 0px 3px 0px; padding:0px;
	font-size:18px;
	font-weight:bold;
}
#tvinfobasic h3 {
	margin:15px 0px 5px 0px; padding:0px;
	font-size:14px;
	font-weight:bold;
	letter-spacing:-1px;
}
#tvinfobasic h4 {
	margin:0px 0px 3px 0px; padding:0px;
	font-size:12px;
	font-weight:bold;
}
#tvinfobasic p {
	margin:0px 0px 0px 0px; padding:0px;
}
#tvinfobasic ul {
	margin-top:3px; margin-bottom:3px;
}
#tvinfobasic img {
	float:left;
	margin-right:10px;
}

/* ----------   INLINE-ELEMENTS   ---------- */
#tvinfobasic a {
	font-size:12px;
	font-weight:bold;
}
#tvinfobasic a:link, 
#tvinfobasic a:visited {
	color:#000000;
}

